il2 chile
Navegación
 Portal
 Índice
 Miembros
 Perfil
 FAQ
 Buscar
Últimos temas
» Seguimos volando
Mar Jun 05 2018, 13:29 por Athos

» rearmar la comunidad
Vie Oct 24 2014, 16:04 por level42

» Bordes negros
Mar Ene 15 2013, 01:35 por xkosiox

» El viejo y buen IL-2
Mar Ene 01 2013, 20:23 por virus

» saludos caurosss
Mar Ene 01 2013, 20:21 por virus

» El gran duque comic
Mar Ene 01 2013, 20:19 por virus

» problemas con el ultrapack 3 rc con su ultima actualizacion
Sáb Dic 22 2012, 17:06 por virus

» parche 4.11.1
Dom Oct 21 2012, 16:33 por virus

» Documental HBO sobre iL2 Sturmovik
Vie Sep 07 2012, 12:42 por virus

Pilotos en TS3
Compañeros

duda con la instalacion

Ir abajo

duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 12:02

bueno , como lo comenté en mi presentacion...estoy tratando de instalar el juego con parches y todo..pero...tengo el siguiente drama..
no se me instala el parche 4.08.....le doy install....finaliza la descarga pero al entrar al juego sigo con la version 4.07.....les comento que despues de instalar el juego , instale los cambios de voz y controles a español..estará ahí el problema......????ya instale el hyperlobby me coneste, todo ok......
me podrian ayudar con peras y manzanas...gracias nos vemus
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Rapaz el Jue Dic 09 2010, 12:05

puede que le estes dando una direccion de instalacion erronea.
Asegurate que la direccion de la instalacion del parche, sea donde realmente tienes el juego, y no la que trae por defecto.
En mi caso, como tengo una carpeta en el escritorio con el juego, tube que redireccionar a escritorio/il2 y no a archivo de programas/il2
saludos y espero q sea eso.
avatar
Rapaz
Teniente Fundador
Teniente Fundador

Mensajes : 144
Puntos : 173
Fecha de inscripción : 30/10/2010
Edad : 34
Localización : Viña del Mar

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 12:10

Rapaz escribió:puede que le estes dando una direccion de instalacion erronea.
Asegurate que la direccion de la instalacion del parche, sea donde realmente tienes el juego, y no la que trae por defecto.
En mi caso, como tengo una carpeta en el escritorio con el juego, tube que redireccionar a escritorio/il2 y no a archivo de programas/il2
saludos y espero q sea eso.

ok,,,veré y cualquier cosa vuelvo a consultar...gracias
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Cerberus el Jue Dic 09 2010, 12:17

level42 escribió:bueno , como lo comenté en mi presentacion...estoy tratando de instalar el juego con parches y todo..pero...tengo el siguiente drama..
no se me instala el parche 4.08.....le doy install....finaliza la descarga pero al entrar al juego sigo con la version 4.07.....les comento que despues de instalar el juego , instale los cambios de voz y controles a español..estará ahí el problema......????ya instale el hyperlobby me coneste, todo ok......
me podrian ayudar con peras y manzanas...gracias nos vemus

mi estimado, cuando instales fijate si el idioma nativo de tu sistema operativo es español, si es asi, en la isntalacion cuando te sale la ruta de instalacion cambia program files a Archivos de Programa... lo mismo para todas las instalaciones de los parches del juego...
el cambio de idioma es lo que te da jugo...
[S!]

_________________
No soy un Inutil... Por lo menos puedo servir de mal ejemplo...
2 derribados en la ghost skies!!!

avatar
Cerberus
Lider Escuadrón Cuervo
Lider Escuadrón Cuervo

Mensajes : 306
Puntos : 320
Fecha de inscripción : 09/11/2010
Edad : 35
Localización : Talca

Ver perfil de usuario https://www.facebook.com/rcandiac

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Rapaz el Jue Dic 09 2010, 12:19

tambien puede ser lo q dices, un problema de compatibilidad de versiones, por los idiomas. Debes respetar que si tu juego esta en español, o en US o en lo que sea, bajar el parche correspondiente. Ahora, parece, no toy seguro, que el parche corrige el idioma sea cual sea este, por lo cual deberia ser compatible con cualquiera.
saludos
avatar
Rapaz
Teniente Fundador
Teniente Fundador

Mensajes : 144
Puntos : 173
Fecha de inscripción : 30/10/2010
Edad : 34
Localización : Viña del Mar

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 12:48

Rapaz escribió:tambien puede ser lo q dices, un problema de compatibilidad de versiones, por los idiomas. Debes respetar que si tu juego esta en español, o en US o en lo que sea, bajar el parche correspondiente. Ahora, parece, no toy seguro, que el parche corrige el idioma sea cual sea este, por lo cual deberia ser compatible con cualquiera.
saludos

hice lo que me indicó cerberus..y sigo con la 4.07.....lo mejor será reinstalar todo...los cambios de idioma lo dejaré para el final......harè los siguiente
instalaré el juego
los parches en orden 4.08 y 4.09
ultra pack
y al final el cambio de idioma......despues les cuento..

gracias
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Rapaz el Jue Dic 09 2010, 12:55

ok.
recuerda revisar bien la ruta de instalación de los parches, que sea la correcta y no la que viene por defecto, ya que no necesariamente, uno instala el juego en archivo de programas.
avatar
Rapaz
Teniente Fundador
Teniente Fundador

Mensajes : 144
Puntos : 173
Fecha de inscripción : 30/10/2010
Edad : 34
Localización : Viña del Mar

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Cerberus el Jue Dic 09 2010, 13:34

level42 escribió:
Rapaz escribió:tambien puede ser lo q dices, un problema de compatibilidad de versiones, por los idiomas. Debes respetar que si tu juego esta en español, o en US o en lo que sea, bajar el parche correspondiente. Ahora, parece, no toy seguro, que el parche corrige el idioma sea cual sea este, por lo cual deberia ser compatible con cualquiera.
saludos

hice lo que me indicó cerberus..y sigo con la 4.07.....lo mejor será reinstalar todo...los cambios de idioma lo dejaré para el final......harè los siguiente
instalaré el juego
los parches en orden 4.08 y 4.09
ultra pack
y al final el cambio de idioma......despues les cuento..

gracias

antes de reinstalar, cuando ejecutes los parches, si tienes win vista o win 7 debes instalarlos con permiso de administrador... ese detalle se me habia olvidado comentar... sorry si te hice desinstalar todo...
[S!]

_________________
No soy un Inutil... Por lo menos puedo servir de mal ejemplo...
2 derribados en la ghost skies!!!

avatar
Cerberus
Lider Escuadrón Cuervo
Lider Escuadrón Cuervo

Mensajes : 306
Puntos : 320
Fecha de inscripción : 09/11/2010
Edad : 35
Localización : Talca

Ver perfil de usuario https://www.facebook.com/rcandiac

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 13:44

Cerberus escribió:
level42 escribió:
Rapaz escribió:tambien puede ser lo q dices, un problema de compatibilidad de versiones, por los idiomas. Debes respetar que si tu juego esta en español, o en US o en lo que sea, bajar el parche correspondiente. Ahora, parece, no toy seguro, que el parche corrige el idioma sea cual sea este, por lo cual deberia ser compatible con cualquiera.
saludos

hice lo que me indicó cerberus..y sigo con la 4.07.....lo mejor será reinstalar todo...los cambios de idioma lo dejaré para el final......harè los siguiente
instalaré el juego
los parches en orden 4.08 y 4.09
ultra pack
y al final el cambio de idioma......despues les cuento..

gracias

antes de reinstalar, cuando ejecutes los parches, si tienes win vista o win 7 debes instalarlos con permiso de administrador... ese detalle se me habia olvidado comentar... sorry si te hice desinstalar todo...
[S!]

ya estoy desintalando y tengo xp..necesito igual los permisos de adm
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 16:09

nop..nop...no me acepta los parches...voy a descargarlos desde esta pagina y veré..
chau
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  level42 el Jue Dic 09 2010, 17:59

bueno...ahora me tira al escritorio.....se instalaron los parches , el juego carga en la version 4.09 ....instale el ultra pack 2.01.........me canse por hoy..mañana veré que sucede.....si alguien tuvo este problemita me ayuda porfa......chauss
avatar
level42
Tordo
Tordo

Mensajes : 39
Puntos : 55
Fecha de inscripción : 09/12/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Athos el Jue Dic 09 2010, 19:03

Estimado, esos problemas generalmente nos han pasado a todos... a veces algun archivo que está mal instaldo, pero todo tiene arreglo. Te recomiendo aparecerte por el TS3 (generalmente a esos de las 9 hay más actividad)

-Team Speak 3 Oficial de Il2 Chile:
Dirección: 200.111.73.149
Puerto: 9987
Pass: persuader295

Lo del problema de que te tire al escritorio pueden ser varias cosas, pero todo tiene arreglo. Aquí hay varios que te pueden ayudar ya que pasamos metiéndole mano a las configuraciones del simulador.... pero es mucho más práctico ir haciendo la revisión de fallas directamente por team speak.
No te desanimes, mira que una vez arreglado ese asunto, seguirán muchas horas de entretención a full! Twisted Evil

_________________
Skies of Valor - Athos Details

Spoiler:
avatar
Athos
Editor de Contenidos

Mensajes : 432
Puntos : 598
Fecha de inscripción : 29/10/2010

Ver perfil de usuario http://il2chile.forochile.org

Volver arriba Ir abajo

Re: duda con la instalacion

Mensaje  Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.